<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="99db71faaed705bee4ca8a29c9b4146f">
  <dict>
    <!--2023-01-31 11:43:32.000-->
    <bool key="hn_add_4g_only">true</bool>
    <!--2023-01-31 11:43:32.000-->
    <string key="hn_nr_onoff_mapping">67,11</string>
    <!--2023-01-31 11:43:32.000-->
    <int key="num_match">10</int>
    <!--2023-01-31 11:43:32.000-->
    <int key="plmn_esm_flag">1</int>
    <!--2023-01-31 11:43:32.000-->
    <string key="voicemail_carrier">Rakuten</string>
    <!--2023-01-31 11:43:32.000-->
    <string key="voicemail_number">1417</string>
    <!--2023-01-31 11:43:32.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
